1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Version 1.9

Discussion in 'Suggestions' started by TiagoSP, Mar 23, 2016.

?

nop

  1. nop

    1 vote(s)
    16.7%
  2. nop

    5 vote(s)
    83.3%
Thread Status:
Not open for further replies.
  1. TiagoSP

    TiagoSP Member

    Joined:
    Sep 15, 2015
    Messages:
    11
    Likes Received:
    0
    Trophy Points:
    1
    Gender:
    Male
    Cubecraft you could by 1.8 and 1.9 , you are missing a lot of players , most people do not like the version 1.9 , are all going the hypixel , think of the case for the version 1.8 and 1.9.
    HUG
     
  2. xMegaCoolx

    xMegaCoolx Member

    Joined:
    Mar 4, 2015
    Messages:
    6,407
    Likes Received:
    2,074
    Trophy Points:
    113
    Gender:
    Male
    Occupation:
    CubeCrafter
    Location:
    ƮǿʍǿřřǿώŁąɲȡ
    Home Page:
    Thread number: 054109449418944....

    They don't going back to 1.8 or combine 1.8 and 1.9. Just deal with it...
     
  3. BalthierTSK_daForumSeeker

    BalthierTSK_daForumSeeker Member

    Joined:
    Jan 3, 2016
    Messages:
    524
    Likes Received:
    137
    Trophy Points:
    43
    Gender:
    Male
    Occupation:
    Making Sense For Non-sensycal People
    Location:
    Somewhere Behind The Sky
    Home Page:
    What do you mean a lot of player that liked 1.8 goes to hypixel?
    I mean, Unscrew them :v 1.8 & 1.9 compatible just makes the game to be played at 1.8 anyway, so, hell, 1.9 ftw, besides, player can changes their version whenever they want :v.

    And to add, 1.9 only servers, attracts people who wants to 1.9 .-.
     
  4. telegamer

    telegamer Member

    Joined:
    Jul 28, 2015
    Messages:
    2,470
    Likes Received:
    1,087
    Trophy Points:
    113
    Gender:
    Male
    Location:
    Bansilvania
    Home Page:
    Again, Cube won't downgrade to 1.8. They want to use all of the 1.9 features.
     
  5. FapQueen

    FapQueen Member

    Joined:
    Dec 29, 2015
    Messages:
    80
    Likes Received:
    12
    Trophy Points:
    8
    Gender:
    Male
    Occupation:
    Sports Editor
    Home Page:
    Moving down to 1.8 or combining the two, such as hypixel, is just stupid. Hypixel has no games involving true 1.9 PvP or any of the new items at all, because it is still just a 1.8 server. 1.8, 1.9 compatible Servers just encourage hackers to keep hacking because they aren't good at pvp at all so why would they play on something with no hacked clients that actually use skill. 1.8 servers that are compatible with 1.9 are just setting back people for when every server will be 1.9 (And yes this will happen, so all you 1.8 spam clickers are done for)
     
  6. PinkSparkleWolf

    PinkSparkleWolf Mod Staff Member Moderator

    Joined:
    May 8, 2015
    Messages:
    1,324
    Likes Received:
    1,173
    Trophy Points:
    113
    Gender:
    Female
    Occupation:
    being your everyday white girl
    Location:
    a galaxy far, far away....
    Home Page:
Thread Status:
Not open for further replies.